Bug 362141 - I urgently need help in Fedora LiveCD
I urgently need help in Fedora LiveCD
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: revisor (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Jonathan Steffan
Fedora Extras Quality Assurance
http://www.fedora.org.br/fortopic7100...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-01 12:50 EDT by Thiago Santana
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-10 20:12:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thiago Santana 2007-11-01 12:50:58 EDT
Sorry to ask directly in bugzilla, but I asked some questions
to the Fedora Project Brazil group, with no succesfull answer.

http://www.fedora.org.br/fortopic7100.html

My name is Thiago Santana and I doing a derivative of
Fedora LiveCD for a Point of Sale application.

I need to understand a little bit of the Ramdrive
conceptual framework used in 'Fedora 7 LiveCD'.

There is a file system mounted on the root directory
("/"). How the system is it able to distinguish the
files and
programs previously recorded on the CD image from files
and programs created by me?

If I understand correctly, some files are stored in RAM,
but I didn't get how the file system manages the
available storage space. I want to know how to calculate
the RAM space I need for my files.

Furthermore, it appears to be that when I open some file
from the image for editing, the full contents of the
file is copied to RAM. Is that the case? If it is so,
what happens if I open a great number of files?

I will be waiting for your response.

Thank advance your information.

My best regards,

Thiago Santana
Comment 1 Jonathan Steffan 2007-11-10 20:12:46 EST
http://www.redhat.com/mailman/listinfo/fedora-livecd-list

Note You need to log in before you can comment on or make changes to this bug.